.color-lit-primary, .color-lit-primary:hover, .color-lit-primary:focus, .color-lit-primary:active {
    color: #5cb9ae;
}
.color-lit-secondary, .color-lit-secondary:hover, .color-lit-secondary:focus, .color-lit-secondary:active {
    color: #a7dedb;
}
.color-lit-tertiary, .color-lit-tertiary:hover, .color-lit-tertiary:focus, .color-lit-tertiary:active {
    background-color: #a7dedb;
    border-color: #ffffff;
    color: #ffffff;
}

.color-lit-quaternary, .color-lit-quaternary:hover, .color-lit-quaternary:focus, .color-lit-quaternary:active {
    background-color: #5cb9ae;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-lit-primary {
    background-color: #5cb9ae !important;
}
.bgcolor-lit-secondary {
    background-color: #a7dedb !important;
}
.border-lit-primary {
    border: 1px solid #a7dedb !important;
}
.border-lit-primary {
    border: 1px solid #a7dedb !important;
} 

.media-header .bgcolor-lit-primary .event-entry-short-description a {
    color: #a7dedb !important;
    text-decoration: underline;
}


.btn.btn-lit-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #5cb9ae;
}

.btn.btn-lit-primary:hover, .btn.btn-lit-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #357a72;
}

.btn.btn-lit-secondary {
     background-color: #a7dedb;
     border-color: #a7dedb;
     color: #5cb9ae;
}

.btn.btn-lit-secondary:hover, .btn.btn-lit-secondary:active {
  background-color: #357a72;
}


.btn.btn-lit-tertiary {
    background-color: #5cb9ae;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-lit-tertiary:hover, .btn.btn-lit-tertiary:active {
    background-color: #357a72;
    color: #ffffff;
}



.btn.btn-lit-quinary {
    background-color: #5cb9ae;
    border-color: #5cb9ae;
    color: #ffffff;
}

.btn.btn-lit-quinary:hover, .btn.btn-lit-quinary:active {
    background-color: #357a72;
    border-color: #357a72;
    color: #ffffff;
}


.btn.btn-lit-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-lit-tickets:hover, .btn.btn-lit-tickets:active {
    background-color: #a7dedb;
    border-color: #a7dedb;
}


.btn.btn-lit-disabled {
    background-color: #357a72;
    border-color: #357a72;
    color: #ffffff;
    cursor: default;
}

.btn.btn-lit-disabled:hover, .btn.btn-lit-disabled:active {
    background-color: #357a72;
}


.cta-two-button-lit-primary {
    background-color: #5cb9ae;
}

.cta-two-button-lit-primary .cta-two-button-image:before {
     border-color: #5cb9ae transparent transparent transparent;
}


.fill-lit-primary path#fill-this {
    fill: #5cb9ae !important;
}
.fill-lit-primary:hover path#stroke-this {
    stroke: #5cb9ae !important;
}

.gallery-swiper-controls-lit-primary {
    background-color: #5cb9ae;
}

.gallery-swiper-controls-lit-primary:hover {
    background-color: #357a72;
}


.color-music-primary, .color-music-primary:hover, .color-music-primary:focus, .color-music-primary:active {
    color: #8a1a6c;
}
.color-music-secondary, .color-music-secondary:hover, .color-music-secondary:focus, .color-music-secondary:active {
    color: #debad2;
}
.color-music-tertiary, .color-music-tertiary:hover, .color-music-tertiary:focus, .color-music-tertiary:active {
    background-color: #debad2;
    border-color: #ffffff;
    color: #ffffff;
}

.color-music-quaternary, .color-music-quaternary:hover, .color-music-quaternary:focus, .color-music-quaternary:active {
    background-color: #8a1a6c;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-music-primary {
    background-color: #8a1a6c !important;
}
.bgcolor-music-secondary {
    background-color: #debad2 !important;
}
.border-music-primary {
    border: 1px solid #debad2 !important;
}
.border-music-primary {
    border: 1px solid #debad2 !important;
} 

.media-header .bgcolor-music-primary .event-entry-short-description a {
    color: #debad2 !important;
    text-decoration: underline;
}


.btn.btn-music-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #8a1a6c;
}

.btn.btn-music-primary:hover, .btn.btn-music-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #340a29;
}

.btn.btn-music-secondary {
     background-color: #debad2;
     border-color: #debad2;
     color: #8a1a6c;
}

.btn.btn-music-secondary:hover, .btn.btn-music-secondary:active {
  background-color: #340a29;
}


.btn.btn-music-tertiary {
    background-color: #8a1a6c;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-music-tertiary:hover, .btn.btn-music-tertiary:active {
    background-color: #340a29;
    color: #ffffff;
}



.btn.btn-music-quinary {
    background-color: #8a1a6c;
    border-color: #8a1a6c;
    color: #ffffff;
}

.btn.btn-music-quinary:hover, .btn.btn-music-quinary:active {
    background-color: #340a29;
    border-color: #340a29;
    color: #ffffff;
}


.btn.btn-music-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-music-tickets:hover, .btn.btn-music-tickets:active {
    background-color: #debad2;
    border-color: #debad2;
}


.btn.btn-music-disabled {
    background-color: #340a29;
    border-color: #340a29;
    color: #ffffff;
    cursor: default;
}

.btn.btn-music-disabled:hover, .btn.btn-music-disabled:active {
    background-color: #340a29;
}


.cta-two-button-music-primary {
    background-color: #8a1a6c;
}

.cta-two-button-music-primary .cta-two-button-image:before {
     border-color: #8a1a6c transparent transparent transparent;
}


.fill-music-primary path#fill-this {
    fill: #8a1a6c !important;
}
.fill-music-primary:hover path#stroke-this {
    stroke: #8a1a6c !important;
}

.gallery-swiper-controls-music-primary {
    background-color: #8a1a6c;
}

.gallery-swiper-controls-music-primary:hover {
    background-color: #340a29;
}


.color-film-primary, .color-film-primary:hover, .color-film-primary:focus, .color-film-primary:active {
    color: #5e498a;
}
.color-film-secondary, .color-film-secondary:hover, .color-film-secondary:focus, .color-film-secondary:active {
    color: #d3c9ea;
}
.color-film-tertiary, .color-film-tertiary:hover, .color-film-tertiary:focus, .color-film-tertiary:active {
    background-color: #d3c9ea;
    border-color: #ffffff;
    color: #ffffff;
}

.color-film-quaternary, .color-film-quaternary:hover, .color-film-quaternary:focus, .color-film-quaternary:active {
    background-color: #5e498a;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-film-primary {
    background-color: #5e498a !important;
}
.bgcolor-film-secondary {
    background-color: #d3c9ea !important;
}
.border-film-primary {
    border: 1px solid #d3c9ea !important;
}
.border-film-primary {
    border: 1px solid #d3c9ea !important;
} 

.media-header .bgcolor-film-primary .event-entry-short-description a {
    color: #d3c9ea !important;
    text-decoration: underline;
}


.btn.btn-film-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #5e498a;
}

.btn.btn-film-primary:hover, .btn.btn-film-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #312647;
}

.btn.btn-film-secondary {
     background-color: #d3c9ea;
     border-color: #d3c9ea;
     color: #5e498a;
}

.btn.btn-film-secondary:hover, .btn.btn-film-secondary:active {
  background-color: #312647;
}


.btn.btn-film-tertiary {
    background-color: #5e498a;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-film-tertiary:hover, .btn.btn-film-tertiary:active {
    background-color: #312647;
    color: #ffffff;
}



.btn.btn-film-quinary {
    background-color: #5e498a;
    border-color: #5e498a;
    color: #ffffff;
}

.btn.btn-film-quinary:hover, .btn.btn-film-quinary:active {
    background-color: #312647;
    border-color: #312647;
    color: #ffffff;
}


.btn.btn-film-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-film-tickets:hover, .btn.btn-film-tickets:active {
    background-color: #d3c9ea;
    border-color: #d3c9ea;
}


.btn.btn-film-disabled {
    background-color: #312647;
    border-color: #312647;
    color: #ffffff;
    cursor: default;
}

.btn.btn-film-disabled:hover, .btn.btn-film-disabled:active {
    background-color: #312647;
}


.cta-two-button-film-primary {
    background-color: #5e498a;
}

.cta-two-button-film-primary .cta-two-button-image:before {
     border-color: #5e498a transparent transparent transparent;
}


.fill-film-primary path#fill-this {
    fill: #5e498a !important;
}
.fill-film-primary:hover path#stroke-this {
    stroke: #5e498a !important;
}

.gallery-swiper-controls-film-primary {
    background-color: #5e498a;
}

.gallery-swiper-controls-film-primary:hover {
    background-color: #312647;
}


.color-comedy-primary, .color-comedy-primary:hover, .color-comedy-primary:focus, .color-comedy-primary:active {
    color: #4e8aa6;
}
.color-comedy-secondary, .color-comedy-secondary:hover, .color-comedy-secondary:focus, .color-comedy-secondary:active {
    color: #8bbad0;
}
.color-comedy-tertiary, .color-comedy-tertiary:hover, .color-comedy-tertiary:focus, .color-comedy-tertiary:active {
    background-color: #8bbad0;
    border-color: #ffffff;
    color: #ffffff;
}

.color-comedy-quaternary, .color-comedy-quaternary:hover, .color-comedy-quaternary:focus, .color-comedy-quaternary:active {
    background-color: #4e8aa6;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-comedy-primary {
    background-color: #4e8aa6 !important;
}
.bgcolor-comedy-secondary {
    background-color: #8bbad0 !important;
}
.border-comedy-primary {
    border: 1px solid #8bbad0 !important;
}
.border-comedy-primary {
    border: 1px solid #8bbad0 !important;
} 

.media-header .bgcolor-comedy-primary .event-entry-short-description a {
    color: #8bbad0 !important;
    text-decoration: underline;
}


.btn.btn-comedy-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #4e8aa6;
}

.btn.btn-comedy-primary:hover, .btn.btn-comedy-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #2d5061;
}

.btn.btn-comedy-secondary {
     background-color: #8bbad0;
     border-color: #8bbad0;
     color: #4e8aa6;
}

.btn.btn-comedy-secondary:hover, .btn.btn-comedy-secondary:active {
  background-color: #2d5061;
}


.btn.btn-comedy-tertiary {
    background-color: #4e8aa6;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-comedy-tertiary:hover, .btn.btn-comedy-tertiary:active {
    background-color: #2d5061;
    color: #ffffff;
}



.btn.btn-comedy-quinary {
    background-color: #4e8aa6;
    border-color: #4e8aa6;
    color: #ffffff;
}

.btn.btn-comedy-quinary:hover, .btn.btn-comedy-quinary:active {
    background-color: #2d5061;
    border-color: #2d5061;
    color: #ffffff;
}


.btn.btn-comedy-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-comedy-tickets:hover, .btn.btn-comedy-tickets:active {
    background-color: #8bbad0;
    border-color: #8bbad0;
}


.btn.btn-comedy-disabled {
    background-color: #2d5061;
    border-color: #2d5061;
    color: #ffffff;
    cursor: default;
}

.btn.btn-comedy-disabled:hover, .btn.btn-comedy-disabled:active {
    background-color: #2d5061;
}


.cta-two-button-comedy-primary {
    background-color: #4e8aa6;
}

.cta-two-button-comedy-primary .cta-two-button-image:before {
     border-color: #4e8aa6 transparent transparent transparent;
}


.fill-comedy-primary path#fill-this {
    fill: #4e8aa6 !important;
}
.fill-comedy-primary:hover path#stroke-this {
    stroke: #4e8aa6 !important;
}

.gallery-swiper-controls-comedy-primary {
    background-color: #4e8aa6;
}

.gallery-swiper-controls-comedy-primary:hover {
    background-color: #2d5061;
}


.color-family-primary, .color-family-primary:hover, .color-family-primary:focus, .color-family-primary:active {
    color: #243a83;
}
.color-family-secondary, .color-family-secondary:hover, .color-family-secondary:focus, .color-family-secondary:active {
    color: #b6c5eb;
}
.color-family-tertiary, .color-family-tertiary:hover, .color-family-tertiary:focus, .color-family-tertiary:active {
    background-color: #b6c5eb;
    border-color: #ffffff;
    color: #ffffff;
}

.color-family-quaternary, .color-family-quaternary:hover, .color-family-quaternary:focus, .color-family-quaternary:active {
    background-color: #243a83;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-family-primary {
    background-color: #243a83 !important;
}
.bgcolor-family-secondary {
    background-color: #b6c5eb !important;
}
.border-family-primary {
    border: 1px solid #b6c5eb !important;
}
.border-family-primary {
    border: 1px solid #b6c5eb !important;
} 

.media-header .bgcolor-family-primary .event-entry-short-description a {
    color: #b6c5eb !important;
    text-decoration: underline;
}


.btn.btn-family-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #243a83;
}

.btn.btn-family-primary:hover, .btn.btn-family-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #0e1733;
}

.btn.btn-family-secondary {
     background-color: #b6c5eb;
     border-color: #b6c5eb;
     color: #243a83;
}

.btn.btn-family-secondary:hover, .btn.btn-family-secondary:active {
  background-color: #0e1733;
}


.btn.btn-family-tertiary {
    background-color: #243a83;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-family-tertiary:hover, .btn.btn-family-tertiary:active {
    background-color: #0e1733;
    color: #ffffff;
}



.btn.btn-family-quinary {
    background-color: #243a83;
    border-color: #243a83;
    color: #ffffff;
}

.btn.btn-family-quinary:hover, .btn.btn-family-quinary:active {
    background-color: #0e1733;
    border-color: #0e1733;
    color: #ffffff;
}


.btn.btn-family-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-family-tickets:hover, .btn.btn-family-tickets:active {
    background-color: #b6c5eb;
    border-color: #b6c5eb;
}


.btn.btn-family-disabled {
    background-color: #0e1733;
    border-color: #0e1733;
    color: #ffffff;
    cursor: default;
}

.btn.btn-family-disabled:hover, .btn.btn-family-disabled:active {
    background-color: #0e1733;
}


.cta-two-button-family-primary {
    background-color: #243a83;
}

.cta-two-button-family-primary .cta-two-button-image:before {
     border-color: #243a83 transparent transparent transparent;
}


.fill-family-primary path#fill-this {
    fill: #243a83 !important;
}
.fill-family-primary:hover path#stroke-this {
    stroke: #243a83 !important;
}

.gallery-swiper-controls-family-primary {
    background-color: #243a83;
}

.gallery-swiper-controls-family-primary:hover {
    background-color: #0e1733;
}


.color-talks-primary, .color-talks-primary:hover, .color-talks-primary:focus, .color-talks-primary:active {
    color: #d62245;
}
.color-talks-secondary, .color-talks-secondary:hover, .color-talks-secondary:focus, .color-talks-secondary:active {
    color: #f9a6b2;
}
.color-talks-tertiary, .color-talks-tertiary:hover, .color-talks-tertiary:focus, .color-talks-tertiary:active {
    background-color: #f9a6b2;
    border-color: #ffffff;
    color: #ffffff;
}

.color-talks-quaternary, .color-talks-quaternary:hover, .color-talks-quaternary:focus, .color-talks-quaternary:active {
    background-color: #d62245;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-talks-primary {
    background-color: #d62245 !important;
}
.bgcolor-talks-secondary {
    background-color: #f9a6b2 !important;
}
.border-talks-primary {
    border: 1px solid #f9a6b2 !important;
}
.border-talks-primary {
    border: 1px solid #f9a6b2 !important;
} 

.media-header .bgcolor-talks-primary .event-entry-short-description a {
    color: #f9a6b2 !important;
    text-decoration: underline;
}


.btn.btn-talks-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #d62245;
}

.btn.btn-talks-primary:hover, .btn.btn-talks-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #7e1429;
}

.btn.btn-talks-secondary {
     background-color: #f9a6b2;
     border-color: #f9a6b2;
     color: #d62245;
}

.btn.btn-talks-secondary:hover, .btn.btn-talks-secondary:active {
  background-color: #7e1429;
}


.btn.btn-talks-tertiary {
    background-color: #d62245;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-talks-tertiary:hover, .btn.btn-talks-tertiary:active {
    background-color: #7e1429;
    color: #ffffff;
}



.btn.btn-talks-quinary {
    background-color: #d62245;
    border-color: #d62245;
    color: #ffffff;
}

.btn.btn-talks-quinary:hover, .btn.btn-talks-quinary:active {
    background-color: #7e1429;
    border-color: #7e1429;
    color: #ffffff;
}


.btn.btn-talks-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-talks-tickets:hover, .btn.btn-talks-tickets:active {
    background-color: #f9a6b2;
    border-color: #f9a6b2;
}


.btn.btn-talks-disabled {
    background-color: #7e1429;
    border-color: #7e1429;
    color: #ffffff;
    cursor: default;
}

.btn.btn-talks-disabled:hover, .btn.btn-talks-disabled:active {
    background-color: #7e1429;
}


.cta-two-button-talks-primary {
    background-color: #d62245;
}

.cta-two-button-talks-primary .cta-two-button-image:before {
     border-color: #d62245 transparent transparent transparent;
}


.fill-talks-primary path#fill-this {
    fill: #d62245 !important;
}
.fill-talks-primary:hover path#stroke-this {
    stroke: #d62245 !important;
}

.gallery-swiper-controls-talks-primary {
    background-color: #d62245;
}

.gallery-swiper-controls-talks-primary:hover {
    background-color: #7e1429;
}


.color-dance-primary, .color-dance-primary:hover, .color-dance-primary:focus, .color-dance-primary:active {
    color: #520f33;
}
.color-dance-secondary, .color-dance-secondary:hover, .color-dance-secondary:focus, .color-dance-secondary:active {
    color: #915575;
}
.color-dance-tertiary, .color-dance-tertiary:hover, .color-dance-tertiary:focus, .color-dance-tertiary:active {
    background-color: #915575;
    border-color: #ffffff;
    color: #ffffff;
}

.color-dance-quaternary, .color-dance-quaternary:hover, .color-dance-quaternary:focus, .color-dance-quaternary:active {
    background-color: #520f33;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-dance-primary {
    background-color: #520f33 !important;
}
.bgcolor-dance-secondary {
    background-color: #915575 !important;
}
.border-dance-primary {
    border: 1px solid #915575 !important;
}
.border-dance-primary {
    border: 1px solid #915575 !important;
} 

.media-header .bgcolor-dance-primary .event-entry-short-description a {
    color: #915575 !important;
    text-decoration: underline;
}


.btn.btn-dance-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #520f33;
}

.btn.btn-dance-primary:hover, .btn.btn-dance-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #000000;
}

.btn.btn-dance-secondary {
     background-color: #915575;
     border-color: #915575;
     color: #520f33;
}

.btn.btn-dance-secondary:hover, .btn.btn-dance-secondary:active {
  background-color: #000000;
}


.btn.btn-dance-tertiary {
    background-color: #520f33;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-dance-tertiary:hover, .btn.btn-dance-tertiary:active {
    background-color: #000000;
    color: #ffffff;
}



.btn.btn-dance-quinary {
    background-color: #520f33;
    border-color: #520f33;
    color: #ffffff;
}

.btn.btn-dance-quinary:hover, .btn.btn-dance-quinary:active {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}


.btn.btn-dance-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-dance-tickets:hover, .btn.btn-dance-tickets:active {
    background-color: #915575;
    border-color: #915575;
}


.btn.btn-dance-disabled {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
    cursor: default;
}

.btn.btn-dance-disabled:hover, .btn.btn-dance-disabled:active {
    background-color: #000000;
}


.cta-two-button-dance-primary {
    background-color: #520f33;
}

.cta-two-button-dance-primary .cta-two-button-image:before {
     border-color: #520f33 transparent transparent transparent;
}


.fill-dance-primary path#fill-this {
    fill: #520f33 !important;
}
.fill-dance-primary:hover path#stroke-this {
    stroke: #520f33 !important;
}

.gallery-swiper-controls-dance-primary {
    background-color: #520f33;
}

.gallery-swiper-controls-dance-primary:hover {
    background-color: #000000;
}


.color-theater-primary, .color-theater-primary:hover, .color-theater-primary:focus, .color-theater-primary:active {
    color: #009578;
}
.color-theater-secondary, .color-theater-secondary:hover, .color-theater-secondary:focus, .color-theater-secondary:active {
    color: #95ddd4;
}
.color-theater-tertiary, .color-theater-tertiary:hover, .color-theater-tertiary:focus, .color-theater-tertiary:active {
    background-color: #95ddd4;
    border-color: #ffffff;
    color: #ffffff;
}

.color-theater-quaternary, .color-theater-quaternary:hover, .color-theater-quaternary:focus, .color-theater-quaternary:active {
    background-color: #009578;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-theater-primary {
    background-color: #009578 !important;
}
.bgcolor-theater-secondary {
    background-color: #95ddd4 !important;
}
.border-theater-primary {
    border: 1px solid #95ddd4 !important;
}
.border-theater-primary {
    border: 1px solid #95ddd4 !important;
} 

.media-header .bgcolor-theater-primary .event-entry-short-description a {
    color: #95ddd4 !important;
    text-decoration: underline;
}


.btn.btn-theater-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #009578;
}

.btn.btn-theater-primary:hover, .btn.btn-theater-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #002f26;
}

.btn.btn-theater-secondary {
     background-color: #95ddd4;
     border-color: #95ddd4;
     color: #009578;
}

.btn.btn-theater-secondary:hover, .btn.btn-theater-secondary:active {
  background-color: #002f26;
}


.btn.btn-theater-tertiary {
    background-color: #009578;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-theater-tertiary:hover, .btn.btn-theater-tertiary:active {
    background-color: #002f26;
    color: #ffffff;
}



.btn.btn-theater-quinary {
    background-color: #009578;
    border-color: #009578;
    color: #ffffff;
}

.btn.btn-theater-quinary:hover, .btn.btn-theater-quinary:active {
    background-color: #002f26;
    border-color: #002f26;
    color: #ffffff;
}


.btn.btn-theater-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-theater-tickets:hover, .btn.btn-theater-tickets:active {
    background-color: #95ddd4;
    border-color: #95ddd4;
}


.btn.btn-theater-disabled {
    background-color: #002f26;
    border-color: #002f26;
    color: #ffffff;
    cursor: default;
}

.btn.btn-theater-disabled:hover, .btn.btn-theater-disabled:active {
    background-color: #002f26;
}


.cta-two-button-theater-primary {
    background-color: #009578;
}

.cta-two-button-theater-primary .cta-two-button-image:before {
     border-color: #009578 transparent transparent transparent;
}


.fill-theater-primary path#fill-this {
    fill: #009578 !important;
}
.fill-theater-primary:hover path#stroke-this {
    stroke: #009578 !important;
}

.gallery-swiper-controls-theater-primary {
    background-color: #009578;
}

.gallery-swiper-controls-theater-primary:hover {
    background-color: #002f26;
}


.color-member-events-primary, .color-member-events-primary:hover, .color-member-events-primary:focus, .color-member-events-primary:active {
    color: #df1c76;
}
.color-member-events-secondary, .color-member-events-secondary:hover, .color-member-events-secondary:focus, .color-member-events-secondary:active {
    color: ;
}
.color-member-events-tertiary, .color-member-events-tertiary:hover, .color-member-events-tertiary:focus, .color-member-events-tertiary:active {
    background-color: ;
    border-color: #ffffff;
    color: #ffffff;
}

.color-member-events-quaternary, .color-member-events-quaternary:hover, .color-member-events-quaternary:focus, .color-member-events-quaternary:active {
    background-color: #df1c76;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-member-events-primary {
    background-color: #df1c76 !important;
}
.bgcolor-member-events-secondary {
    background-color:  !important;
}
.border-member-events-primary {
    border: 1px solid  !important;
}
.border-member-events-primary {
    border: 1px solid  !important;
} 

.media-header .bgcolor-member-events-primary .event-entry-short-description a {
    color:  !important;
    text-decoration: underline;
}


.btn.btn-member-events-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #df1c76;
}

.btn.btn-member-events-primary:hover, .btn.btn-member-events-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #841146;
}

.btn.btn-member-events-secondary {
     background-color: ;
     border-color: ;
     color: #df1c76;
}

.btn.btn-member-events-secondary:hover, .btn.btn-member-events-secondary:active {
  background-color: #841146;
}


.btn.btn-member-events-tertiary {
    background-color: #df1c76;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-member-events-tertiary:hover, .btn.btn-member-events-tertiary:active {
    background-color: #841146;
    color: #ffffff;
}



.btn.btn-member-events-quinary {
    background-color: #df1c76;
    border-color: #df1c76;
    color: #ffffff;
}

.btn.btn-member-events-quinary:hover, .btn.btn-member-events-quinary:active {
    background-color: #841146;
    border-color: #841146;
    color: #ffffff;
}


.btn.btn-member-events-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-member-events-tickets:hover, .btn.btn-member-events-tickets:active {
    background-color: ;
    border-color: ;
}


.btn.btn-member-events-disabled {
    background-color: #841146;
    border-color: #841146;
    color: #ffffff;
    cursor: default;
}

.btn.btn-member-events-disabled:hover, .btn.btn-member-events-disabled:active {
    background-color: #841146;
}


.cta-two-button-member-events-primary {
    background-color: #df1c76;
}

.cta-two-button-member-events-primary .cta-two-button-image:before {
     border-color: #df1c76 transparent transparent transparent;
}


.fill-member-events-primary path#fill-this {
    fill: #df1c76 !important;
}
.fill-member-events-primary:hover path#stroke-this {
    stroke: #df1c76 !important;
}

.gallery-swiper-controls-member-events-primary {
    background-color: #df1c76;
}

.gallery-swiper-controls-member-events-primary:hover {
    background-color: #841146;
}


.color-special-events-primary, .color-special-events-primary:hover, .color-special-events-primary:focus, .color-special-events-primary:active {
    color: #df1c76;
}
.color-special-events-secondary, .color-special-events-secondary:hover, .color-special-events-secondary:focus, .color-special-events-secondary:active {
    color: #fac7de;
}
.color-special-events-tertiary, .color-special-events-tertiary:hover, .color-special-events-tertiary:focus, .color-special-events-tertiary:active {
    background-color: #fac7de;
    border-color: #ffffff;
    color: #ffffff;
}

.color-special-events-quaternary, .color-special-events-quaternary:hover, .color-special-events-quaternary:focus, .color-special-events-quaternary:active {
    background-color: #df1c76;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-special-events-primary {
    background-color: #df1c76 !important;
}
.bgcolor-special-events-secondary {
    background-color: #fac7de !important;
}
.border-special-events-primary {
    border: 1px solid #fac7de !important;
}
.border-special-events-primary {
    border: 1px solid #fac7de !important;
} 

.media-header .bgcolor-special-events-primary .event-entry-short-description a {
    color: #fac7de !important;
    text-decoration: underline;
}


.btn.btn-special-events-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #df1c76;
}

.btn.btn-special-events-primary:hover, .btn.btn-special-events-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #841146;
}

.btn.btn-special-events-secondary {
     background-color: #fac7de;
     border-color: #fac7de;
     color: #df1c76;
}

.btn.btn-special-events-secondary:hover, .btn.btn-special-events-secondary:active {
  background-color: #841146;
}


.btn.btn-special-events-tertiary {
    background-color: #df1c76;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-special-events-tertiary:hover, .btn.btn-special-events-tertiary:active {
    background-color: #841146;
    color: #ffffff;
}



.btn.btn-special-events-quinary {
    background-color: #df1c76;
    border-color: #df1c76;
    color: #ffffff;
}

.btn.btn-special-events-quinary:hover, .btn.btn-special-events-quinary:active {
    background-color: #841146;
    border-color: #841146;
    color: #ffffff;
}


.btn.btn-special-events-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-special-events-tickets:hover, .btn.btn-special-events-tickets:active {
    background-color: #fac7de;
    border-color: #fac7de;
}


.btn.btn-special-events-disabled {
    background-color: #841146;
    border-color: #841146;
    color: #ffffff;
    cursor: default;
}

.btn.btn-special-events-disabled:hover, .btn.btn-special-events-disabled:active {
    background-color: #841146;
}


.cta-two-button-special-events-primary {
    background-color: #df1c76;
}

.cta-two-button-special-events-primary .cta-two-button-image:before {
     border-color: #df1c76 transparent transparent transparent;
}


.fill-special-events-primary path#fill-this {
    fill: #df1c76 !important;
}
.fill-special-events-primary:hover path#stroke-this {
    stroke: #df1c76 !important;
}

.gallery-swiper-controls-special-events-primary {
    background-color: #df1c76;
}

.gallery-swiper-controls-special-events-primary:hover {
    background-color: #841146;
}


.color-community-primary, .color-community-primary:hover, .color-community-primary:focus, .color-community-primary:active {
    color: #9a0c4a;
}
.color-community-secondary, .color-community-secondary:hover, .color-community-secondary:focus, .color-community-secondary:active {
    color: #edbdd0;
}
.color-community-tertiary, .color-community-tertiary:hover, .color-community-tertiary:focus, .color-community-tertiary:active {
    background-color: #edbdd0;
    border-color: #ffffff;
    color: #ffffff;
}

.color-community-quaternary, .color-community-quaternary:hover, .color-community-quaternary:focus, .color-community-quaternary:active {
    background-color: #9a0c4a;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-community-primary {
    background-color: #9a0c4a !important;
}
.bgcolor-community-secondary {
    background-color: #edbdd0 !important;
}
.border-community-primary {
    border: 1px solid #edbdd0 !important;
}
.border-community-primary {
    border: 1px solid #edbdd0 !important;
} 

.media-header .bgcolor-community-primary .event-entry-short-description a {
    color: #edbdd0 !important;
    text-decoration: underline;
}


.btn.btn-community-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #9a0c4a;
}

.btn.btn-community-primary:hover, .btn.btn-community-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #3b051d;
}

.btn.btn-community-secondary {
     background-color: #edbdd0;
     border-color: #edbdd0;
     color: #9a0c4a;
}

.btn.btn-community-secondary:hover, .btn.btn-community-secondary:active {
  background-color: #3b051d;
}


.btn.btn-community-tertiary {
    background-color: #9a0c4a;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-community-tertiary:hover, .btn.btn-community-tertiary:active {
    background-color: #3b051d;
    color: #ffffff;
}



.btn.btn-community-quinary {
    background-color: #9a0c4a;
    border-color: #9a0c4a;
    color: #ffffff;
}

.btn.btn-community-quinary:hover, .btn.btn-community-quinary:active {
    background-color: #3b051d;
    border-color: #3b051d;
    color: #ffffff;
}


.btn.btn-community-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-community-tickets:hover, .btn.btn-community-tickets:active {
    background-color: #edbdd0;
    border-color: #edbdd0;
}


.btn.btn-community-disabled {
    background-color: #3b051d;
    border-color: #3b051d;
    color: #ffffff;
    cursor: default;
}

.btn.btn-community-disabled:hover, .btn.btn-community-disabled:active {
    background-color: #3b051d;
}


.cta-two-button-community-primary {
    background-color: #9a0c4a;
}

.cta-two-button-community-primary .cta-two-button-image:before {
     border-color: #9a0c4a transparent transparent transparent;
}


.fill-community-primary path#fill-this {
    fill: #9a0c4a !important;
}
.fill-community-primary:hover path#stroke-this {
    stroke: #9a0c4a !important;
}

.gallery-swiper-controls-community-primary {
    background-color: #9a0c4a;
}

.gallery-swiper-controls-community-primary:hover {
    background-color: #3b051d;
}


.color-support-symhony-space-primary, .color-support-symhony-space-primary:hover, .color-support-symhony-space-primary:focus, .color-support-symhony-space-primary:active {
    color: #382398;
}
.color-support-symhony-space-secondary, .color-support-symhony-space-secondary:hover, .color-support-symhony-space-secondary:focus, .color-support-symhony-space-secondary:active {
    color: #e101f4;
}
.color-support-symhony-space-tertiary, .color-support-symhony-space-tertiary:hover, .color-support-symhony-space-tertiary:focus, .color-support-symhony-space-tertiary:active {
    background-color: #e101f4;
    border-color: #ffffff;
    color: #ffffff;
}

.color-support-symhony-space-quaternary, .color-support-symhony-space-quaternary:hover, .color-support-symhony-space-quaternary:focus, .color-support-symhony-space-quaternary:active {
    background-color: #382398;
    border-color: #ffffff;
    color: #ffffff;
}

.bgcolor-support-symhony-space-primary {
    background-color: #382398 !important;
}
.bgcolor-support-symhony-space-secondary {
    background-color: #e101f4 !important;
}
.border-support-symhony-space-primary {
    border: 1px solid #e101f4 !important;
}
.border-support-symhony-space-primary {
    border: 1px solid #e101f4 !important;
} 

.media-header .bgcolor-support-symhony-space-primary .event-entry-short-description a {
    color: #e101f4 !important;
    text-decoration: underline;
}


.btn.btn-support-symhony-space-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #382398;
}

.btn.btn-support-symhony-space-primary:hover, .btn.btn-support-symhony-space-primary:active {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #191045;
}

.btn.btn-support-symhony-space-secondary {
     background-color: #e101f4;
     border-color: #e101f4;
     color: #382398;
}

.btn.btn-support-symhony-space-secondary:hover, .btn.btn-support-symhony-space-secondary:active {
  background-color: #191045;
}


.btn.btn-support-symhony-space-tertiary {
    background-color: #382398;
    border-color: #ffffff;
    color: #ffffff;
}

.btn.btn-support-symhony-space-tertiary:hover, .btn.btn-support-symhony-space-tertiary:active {
    background-color: #191045;
    color: #ffffff;
}



.btn.btn-support-symhony-space-quinary {
    background-color: #382398;
    border-color: #382398;
    color: #ffffff;
}

.btn.btn-support-symhony-space-quinary:hover, .btn.btn-support-symhony-space-quinary:active {
    background-color: #191045;
    border-color: #191045;
    color: #ffffff;
}


.btn.btn-support-symhony-space-tickets {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}

.btn.btn-support-symhony-space-tickets:hover, .btn.btn-support-symhony-space-tickets:active {
    background-color: #e101f4;
    border-color: #e101f4;
}


.btn.btn-support-symhony-space-disabled {
    background-color: #191045;
    border-color: #191045;
    color: #ffffff;
    cursor: default;
}

.btn.btn-support-symhony-space-disabled:hover, .btn.btn-support-symhony-space-disabled:active {
    background-color: #191045;
}


.cta-two-button-support-symhony-space-primary {
    background-color: #382398;
}

.cta-two-button-support-symhony-space-primary .cta-two-button-image:before {
     border-color: #382398 transparent transparent transparent;
}


.fill-support-symhony-space-primary path#fill-this {
    fill: #382398 !important;
}
.fill-support-symhony-space-primary:hover path#stroke-this {
    stroke: #382398 !important;
}

.gallery-swiper-controls-support-symhony-space-primary {
    background-color: #382398;
}

.gallery-swiper-controls-support-symhony-space-primary:hover {
    background-color: #191045;
}


